petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscAbsInt

Returns the absolute value of an integer

### Synopsis

    #include <petscmath.h>
    int abs PetscAbsInt(int v1)

Not Collective Many br

### Input Parameter

v1 -the integer Many br

Many br

### See Also

PetscMax(), PetscMin(), PetscAbsReal(), PetscSqr()

Level:beginner
Location:include/petscmath.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages